@charset "utf-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,600italic);
@import url(//fonts.googleapis.com/css?family=Quattrocento:400,700);

body {
	margin:0;
	padding:0;
	background:#f1f1f1;
	color:#666;
	font-family: 'Source Sans Pro', sans-serif;
}

::selection {color:fff;background:#f00000; text-shadow:none !important;}
::-moz-selection {color:#fff;background:#f00000; text-shadow:none !important;} 

strong, b { font-weight:700; }
i, em {font-style:italic; }

a {	color:#d40000; text-decoration:none; }
a:hover { color:#f00000; text-decoration:underline; }

a img { border:none !important; }

h1 {
	color:#d40000; 
	font-size:2em;
	font-family: 'Quattrocento', serif;
	font-weight:400;
	margin-bottom:1em;
	text-shadow:1px 1px 0 #fff;
}
h2 {
	color:#d40000; 
	font-size:1.7em;
	font-family: 'Quattrocento', serif;
	font-weight:400;
	margin-bottom:0.7em;
	text-shadow:1px 1px 0 #fff;
}
h3 { 
	color:#d40000; 
	font-size:1.4em;
	font-family: 'Quattrocento', serif;
	font-weight:400;
	margin-bottom:1em;
	text-shadow:1px 1px 0 #fff;
}
p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:1em;
	line-height:1.4em;
	text-shadow:1px 1px 0 #fff;
	margin-bottom:1em;
	text-align:justify;
}

li {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:1em;
	line-height:1.4em;
	text-shadow:1px 1px 0 #fff;
	margin-bottom:1em;
	text-align:justify;
	list-style-type:disc;
	margin:0 0 0.4em 2em;
}

/* LAYOUT */
.centra { margin:0 auto; width:960px; }
.sx { float:left; }
.dx { float:right; }

.one { padding:60px 30px; }
.big { width:579px; padding:40px 30px; }
.duecols { width:399px;	padding:40px; }
.trecols { width:259px;	padding:30px; }

.tre-banner-home { width:279px; margin:0 20px 60px 20px; }
.tre-banner-home img { filter: grayscale(80%); -webkit-filter: grayscale(80%); -moz-filter: grayscale(80%); -o-filter: grayscale(80%); -ms-filter: grayscale(80%); -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;	transition: all 300ms ease-in-out; }
.tre-banner-home img:hover { filter: grayscale(0); -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -o-filter: grayscale(0); -ms-filter: grayscale(0); }

#linea-top { height:5px; background:#f00000; }
#head {	position:relative; }

#logo {	width:200px; position:absolute;	top:0; left:0; }

#header { }

#footer { background:#959595; padding:30px 0; }
#footer p {	color:#e3e3e3; text-shadow:1px 1px 0 #666; }



/*CLASSI*/

.responsive { width:100%; height:auto; }
.clear { clear:both; }
.bg-grigio { background:#e6e6e6; }
.bg-grigio-chiaro {	background:#f1f1f1; }
.light { color:#bebebe;	}
.red { color:#d40000; }
.small { font-size:0.9em; }
.grigio { color:#666; }
.rosso { color:#d40000; }
.separa { margin:5em 3em; border-bottom:1px solid #fff; border-top:1px solid #ccc; height:0 !important; }
.separa2 { margin:2em 0; border-bottom:1px solid #fff; border-top:1px solid #ccc; height:0 !important; }
.separa3 { margin:5em 0; border-bottom:1px solid #fff; border-top:1px solid #ccc; height:0 !important; }
.cover-img { margin:0 0 3em 0; }
.line-bg { background:url(../images/linea.gif) center center no-repeat; }
 
.pulse { position:relative; display:block; width:100%; height:250px; overflow:hidden; }
.pulse img { position:absolute; top:0; width:100%; z-index:100;filter: grayscale(80%); -webkit-filter: grayscale(80%); -moz-filter: grayscale(80%);	-o-filter: grayscale(80%); -ms-filter: grayscale(80%); -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.pulse:hover img { filter: grayscale(0); -webkit-filter: grayscale(0); -moz-filter: grayscale(0);	-o-filter: grayscale(0); -ms-filter: grayscale(0); }
.pulse div { position:absolute; bottom:0; width:100%; background:#f00000; color:#FFF; z-index:200; padding:1em; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pulse:hover div { padding:1em 1em 2em 1em; }
.pulse div h3 { color:#FFF !important; margin:0 !important; text-shadow:1px 1px 0 #D40000; }
.pulse div p { color:#FFF !important; margin:0 !important; text-shadow:1px 1px 0 #D40000; }


/* LAYERSLIDER */
#layerslider { height:340px; }
.ls-l {	top:240px !important; }
.ls-slide h2 {
	color:#FFF !important;
	display:inline-block;
	background:#F00000;
	text-shadow:2px 2px 0 #D40000;
	padding:5px 30px;
	margin:0 !important;
}
.ls-slide p {
	background:#FFF;
	margin:0;
	padding:5px 30px;
	display:inline;
	text-transform:uppercase;
	font-size:0.9em;	
}
/*END LAYERSLIDER */


/* TOP */
#top{
    width:40px;
    text-align:center;
    position:fixed;
    bottom:15px;
    right:25px;
    cursor:pointer;
    display:none;
	font-size:1.2em;
}

#top:hover{

}


/* PAGINAZIONE */
.paginazione {
	margin:35px 0;	
}

.paginazione a {
	display:inline-block;
	background:#dedede;
	color:#d40000;
	padding:8px 12px;
	font-weight:600;
}

.paginazione a:hover, .paginazione a:focus, .paginazione a.corrente {
	background:#F00000;
	color:#fff;
	text-decoration:none !important;
}

.paginazione a.corrente:hover {
	background:#D40000;
	text-decoration:none !important;	
}


.parallax-window {
    min-height: 400px;
    background: transparent;
}
.tondo {
	background:rgba(255,255,255,0.7);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:300px;
	height:180px;
	padding-top:120px;
	margin:0 auto;
}

.record {
	border-bottom:1px solid #CCC;
	margin-bottom:2em;
	padding-bottom:2em;	
}
.record .miniatura {
	display:block;
	float:left;
	width:300px;
	margin-right:30px;
	position:relative;
	height:180px;	
}
.record .miniatura .overlay {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	position:absolute;
	width:300px;
	height:180px;
	top:0;
	left:0;
	z-index:200;
	background-position:center bottom; 
}
.record .miniatura:hover .overlay {
	background:rgba(240,0,0,0.5) url(../images/plus.png) no-repeat center center;
}
.record .miniatura .th {
	position:absolute;
	width:300px;
	height:180px;
	z-index:100;
}